

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 07:35:12 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0TNZALQ056788	for <[email-masked]>;
Wed, 30 Jan 2008 07:35:11 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so13632wxd.22 for
<[email-masked]>; Tue, 29 Jan 2008 15:35:09 -0800 (PST)
Received: by 10.143.187.2 with SMTP id o2mr1450wfp.239.1201649709142; Tue,
29 Jan 2008 15:35:09 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs426600wfi; Tue,
29 Jan 2008 15:35:08 -0800 (PST)
Received: by 10.64.243.10 with SMTP id q10mr102153qbh.15.1201649706585; Tue,
29 Jan 2008 15:35:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si4114614qba.1.2008.01.29.15.35.03; Tue,
29 Jan 2008 15:35:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TF28vB026942; Tue,
29 Jan 2008 17:34:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14593940 for [email-masked]; Tue,
29 Jan 2008 17:34:13 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TNYD3U005428 for
<[email-masked]>; Tue, 29 Jan 2008 17:34:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TNY6g2011900 for
<[email-masked]>; Tue, 29 Jan 2008 17:34:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0TNY6QK010079 for
<[email-masked]>; Tue, 29 Jan 2008 17:34:06 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0TNY5vc010077 for [email-masked]; Tue, 29 Jan 2008 17:34:05 -0600
Date: Tue, 29 Jan 2008 17:34:05 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290147
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

943
WWPS21 NFFN 292100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 29/2333 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [990HPA] CAT 1 NEAR 18.5S 173.8E AT
291800 UTC. POSITION POOR BASED ON MTSAT EIR IMAGERY WITH ANIMATION.
CYCLONE MOVING WEST-SOUTHWEST ABOUT 8 KNOTS. MAXIMUM 10-MINUTE
AVERAGE WINDS ESTIMATED AT 45 KNOTS CLOSE TO THE CENTRE. EXPECT WINDS
OVER 33 KNOTS WITHIN 90 MILES OF CENTRE IN THE SOUTHERN SEMI-CIRCLE
AND WITHIN 70 MILES ELSEWHERE.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A8 ISSUED FROM RSMC NADIJan 29/2000 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.